
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #657

Add "View" menu to the Qt interface

August 06, 2016 20:46 - Ludovico Ferdinando

Status: Closed Start date: August 06, 2016

Priority: Major Due date:  

Assignee:  % Done: 100%

Category: plugins/qtui Estimated time: 0.00 hour

Target version: 3.9   

Affects version: 3.8   

Description

The "View" menu isn't available on the Qt interface, so I can't disable the bottom bar. Disabling it on the GTK interface doesn't

remove it from the Qt interface.

KDE Plasma 5.7.3

Qt 5.7.0

Audacious 3.8 beta 1

History

#1 - August 06, 2016 20:48 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from No "View" menu on the Qt interface to Add "View" menu to the Qt interface

- Assignee deleted (John Lindgren)

#2 - January 02, 2017 22:13 - Thomas Lange

- Status changed from New to Closed

- Target version set to 3.9

- % Done changed from 0 to 100

Meanwhile implemented by Eugene:

https://github.com/audacious-media-player/audacious-plugins/commit/d40cb81bcbddeba827fbe0bca37559dff3da2b9c
